@charset "UTF-8";
/*===========================================================
このファイルはsassで編集されています。
cssを編集しないでください。
=============================================================*/
/*===========================================================
全体の設定
=============================================================*/
/*===========================================================
template__news
=============================================================*/
.template__news .news__wrap ul {
  border-top: 1px solid #777; }
  .template__news .news__wrap ul li a {
    border-bottom: 1px solid #777;
    padding: 15px 10px; }
    .template__news .news__wrap ul li a .date {
      font-size: 1.2rem;
      margin-bottom: 5px; }
    .template__news .news__wrap ul li a h3 {
      font-size: 1.4rem;
      line-height: 1.5;
      transition: .3s; }
    .template__news .news__wrap ul li a .left {
      width: 90%; }
    .template__news .news__wrap ul li a .right {
      width: 10%;
      display: flex;
      align-items: center;
      justify-content: flex-end;
      transition: .3s; }
    .template__news .news__wrap ul li a:hover {
      transition: .3s; }
      .template__news .news__wrap ul li a:hover .date {
        color: #EA5514; }
      .template__news .news__wrap ul li a:hover h3 {
        color: #EA5514;
        text-decoration: underline;
        transition: .3s; }
      .template__news .news__wrap ul li a:hover i {
        color: #EA5514;
        transition: .3s; }
.template__news .link {
  margin: 15px 10px; }
  .template__news .link a {
    color: #000000;
    font-size: 1.4rem; }
  .template__news .link i {
    margin-left: 10px; }
  .template__news .link:hover * {
    color: #EA5514;
    transition: .3s; }

/*===========================================================
template__col4
=============================================================*/
.template__col4 li {
  width: 22.7%;
  margin-right: 3%;
  margin-bottom: 3%; }
  .template__col4 li:nth-child(4n) {
    margin-right: 0; }
    @media screen and (max-width: 768px) {
      .template__col4 li:nth-child(4n) {
        margin-right: 4%; } }
  @media screen and (max-width: 768px) {
    .template__col4 li {
      width: 48%; }
      .template__col4 li:nth-child(2n) {
        margin-right: 0; } }
  .template__col4 li .zoom__wrap {
    position: relative;
    overflow: hidden; }
    .template__col4 li .zoom__wrap img {
      position: absolute;
      object-fit: cover;
      height: 100% !important;
      top: 0;
      left: 0;
      transition: .3s; }
    .template__col4 li .zoom__wrap:after {
      content: "";
      position: relative;
      display: block;
      overflow: hidden;
      padding-bottom: 100%; }
  .template__col4 li:hover img {
    transform: scale(1.05); }

/*===========================================================
fotter-1
=============================================================*/
.fotter-1 {
  padding: 35px 0;
  margin-top: 150px; }
  @media screen and (max-width: 992px) {
    .fotter-1 .left, .fotter-1 .right {
      width: 100%;
      text-align: center;
      margin: 15px auto; } }
  .fotter-1 .logo {
    font-size: 4rem;
    font-family: "Zen Old Mincho", serif;
    font-weight: 500;
    font-style: normal; }
  .fotter-1 .copyritht {
    text-align: center;
    font-size: 1.2rem;
    margin-top: 50px; }
  .fotter-1 .footer__btn {
    border-radius: 100px;
    background: #000;
    font-size: 1.5rem;
    color: #fff;
    padding: 20px 50px;
    transition: .3s;
    position: relative;
    display: inline-block; }
    .fotter-1 .footer__btn i {
      color: #fff;
      position: absolute;
      right: 20px;
      top: 50%;
      transform: translateY(-50%); }
    .fotter-1 .footer__btn:hover {
      background: #EA5514; }

/*===========================================================
template__2col__img
=============================================================*/
.template__2col__img {
  padding: 70px 0;
  border-top: 1px solid #333;
  border-bottom: 1px solid #333; }
  .template__2col__img .left, .template__2col__img .right {
    width: 48%; }
    @media screen and (max-width: 768px) {
      .template__2col__img .left, .template__2col__img .right {
        width: 100%; } }
  .template__2col__img img {
    margin: 0 !important; }
  .template__2col__img h2 {
    font-family: "Zen Old Mincho", serif;
    font-weight: 500;
    font-style: normal;
    font-size: 2.5rem;
    margin-bottom: 20px; }

/*==========================================
ContactForm7のテーブル化レスポンシブ調整の設定
============================================*/
.wpcf7 form {
  width: 680px;
  margin: 20px auto 0; }
  @media screen and (max-width: 768px) {
    .wpcf7 form {
      width: 100%; } }
  .wpcf7 form .clearfix {
    margin-top: 40px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap; }
  .wpcf7 form .left {
    width: 165px;
    font-size: .85rem;
    padding-top: 7px;
    font-family: a-otf-futo-go-b101-pr6n, sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: .815rem;
    letter-spacing: 0.1rem; }
    .wpcf7 form .left p {
      text-align: right;
      padding-right: 10px; }
    @media screen and (max-width: 768px) {
      .wpcf7 form .left {
        width: 100%;
        text-align: left; } }
    .wpcf7 form .left .required {
      color: #e60012; }
  .wpcf7 form .right {
    width: 500px; }
    @media screen and (max-width: 768px) {
      .wpcf7 form .right {
        width: 100%; } }
    .wpcf7 form .right input, .wpcf7 form .right textarea {
      border: none;
      border-radius: 0;
      background: unset;
      border-bottom: 1px solid #000;
      margin-bottom: 2px;
      padding: 5px 10px;
      transition: .1s;
      width: 100%;
      /* Edge */ }
      .wpcf7 form .right input:hover, .wpcf7 form .right textarea:hover {
        background: #ddd; }
      .wpcf7 form .right input:focus, .wpcf7 form .right textarea:focus {
        background: #fff; }
      .wpcf7 form .right input::-ms-input-placeholder, .wpcf7 form .right textarea::-ms-input-placeholder {
        color: #000000;
        font-size: .8rem; }
      .wpcf7 form .right input::placeholder, .wpcf7 form .right textarea::placeholder {
        color: #000000;
        font-size: .9rem; }
  .wpcf7 form .submit {
    text-align: center; }
    .wpcf7 form .submit p {
      text-align: center; }
    .wpcf7 form .submit input {
      letter-spacing: .1rem;
      font-size: 1.5rem;
      padding: 20px;
      cursor: pointer; }
  .wpcf7 form .wpcf7-submit {
    color: unset;
    background: unset;
    width: 400px;
    margin: 20px auto;
    transition: .1s; }
    @media screen and (max-width: 768px) {
      .wpcf7 form .wpcf7-submit {
        width: 100%; } }
    .wpcf7 form .wpcf7-submit:hover {
      background: #555;
      color: #fff; }
  .wpcf7 form .ajax-loader {
    display: block; }
  .wpcf7 form .wpcf7-not-valid {
    background: #ddd !important; }
